# docker scout attestation add

<!---MARKER_GEN_START-->
Add attestation to image

### Aliases

`docker scout attestation add`, `docker scout attest add`

### Options

| Name               | Type          | Default | Description                             |
|:-------------------|:--------------|:--------|:----------------------------------------|
| `--file`           | `stringSlice` |         | File location of attestations to attach |
| `--predicate-type` | `string`      |         | Predicate-type for attestations         |


<!---MARKER_GEN_END-->

